• Marian

    Nasol, deoarece răbdarea pentru unii a ajuns la capătul psihicului 🙁

  • tom’s iphone

    Așa este…

  • Toma93

    Sa las ios 1.3.1 sau sa trec la ios 10.3.1. Adica o sa fie compatibil doar cu 10.3 sau va metge si cu 10.2.1

  • radu

    Așteaptă pana se lansează. Sa vezi cu ce o sa fie compatibil

  • Robert

    Daca in articol spune ca e testat pe 10.3.1 si functioneaza de ce mai pui alte intrebari 🙂

  • Albert

    Numai sunt la curent ,am profilul instalat de la yalu dar a expirat daca il reinstalez merge cydia ?

  • Albert

    Pe ios 10.2

  • agap0nis

    Fratilor… asta e cea mai lunga perioada de asteptare pentru un jailbreak 😳